<Conversation.Dlg_SC_tut_variations_player_flies_away_2 __id="0f53d8c5-5529-4c6a-9d4b-0f0397373707" __path="libs/foundry/records/conversationbank/arenacommander/conversationbank.tutorial.xml" __type="Conversation">
  <fragments>
    <ConversationNode_Start __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Start">
      <next __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="6c8befd5-4385-49d4-b50e-7eef6a95b6e4" next="None" skipNodeInXSecs="-1.0" />
    </ConversationNode_Start>
    <ConversationNode_Dialogue __type="ConversationNode_BaseNext" __polymorphicType="ConversationNode_Dialogue" context="6c8befd5-4385-49d4-b50e-7eef6a95b6e4" next="None" skipNodeInXSecs="-1.0" />
  </fragments>
</Conversation.Dlg_SC_tut_variations_player_flies_away_2>